/***********************************************************\
* run.cmd - run program and signal completion on rexx queue *
*           Should be in your path                          *
*                                                           *
*           This file can not be used as a TeXEdit macro    *
\***********************************************************/

Main:
   parse arg queue commands

   if (queue \= '') & (commands \= '') then do
      commands
      retval = rc
      call RXQueue 'Set', queue
      push rc
   end
return
